مشکی, مشکی براق, مطابق انتخاب مشتری, نارنجی, نارنجی فسفری, نارنجی فلورسنت
سفید
سفید
سفید
سفید
با سیستم عامل Android و IOS سازگار است
روزمره, ورزشی, رسمی
صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل سطح اکسیژن خون
43X38X13 میلی متر
13 میلی متر
مستطیل
فلز
سیلیکون
سگکی ساده
1.99 اینچ
285X360
YC1133
Bluetooth
220 میلی آمپر ساعت
شارژر وایرلس و دفترچه راهنما
متفرقه
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 6 ماهه پروفورمی
122 گرم
250 گرم
554 گرم
POWER
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
POWER RATING:-+12.0:0.5 A
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
110 تا 240 ولت AC
پشتیبانی از تکنولوژی GPON ONU
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از IPV4 و IPV6
شارژر
آداپتور
شارژر
انتخابی مناسب برای استفاده در شبکه های FTTH
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
wifi
Omni Directional ثابت
12 دسیبل (12dBi)
5 دسیبل (5dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, قابلیت نصب آسان
دو عدد
دو عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS